body {
	background: #fbf5e8;
	margin: 0;
	padding: 0;
	text-align: center;
	}

img { border: 0; }

p { line-height: 140%; }

a:link {
	text-decoration: none;
	color: #990000;
	}
a:visited {
	text-decoration: none;
	color: #990000;
	}
a:active {
	text-decoration: none;
	color: #990000;
	}
a:hover {
	text-decoration: none;
	color: #000000;
	}

a.whitelink:link {
	text-decoration: none;
	color: #ffffff;
	}
a.whitelink:visited {
	text-decoration: none;
	color: #ffffff;
	}
a.whitelink:active {
	text-decoration: none;
	color: #ffffff;
	}
a.whitelink:hover {
	text-decoration: underline;
	color: #ffffff;
	}

a.blacklink:link {
	text-decoration: none;
	color: #000000;
	}
a.blacklink:visited {
	text-decoration: none;
	color: #000000;
	}
a.blacklink:active {
	text-decoration: none;
	color: #000000;
	}
a.blacklink:hover {
	text-decoration: underline;
	color: #000000;
	}


a.blacklink_ul:link {
	text-decoration: underline;
	color: #000000;
	}
a.blacklink_ul:visited {
	text-decoration: underline;
	color: #000000;
	}
a.blacklink_ul:active {
	text-decoration: underline;
	color: #000000;
	}
a.blacklink_ul:hover {
	text-decoration: none;
	color: #000000;
	}



input.login {
	background: #444444;
	border: 0;
	height: 15px;
	width: 96px;
	color: #cccccc;
	font-family: verdana; 
	font-size: 10px;
	padding: 3px 0 0 2px;
	}

input.search {
	background: url(/img/input_back.gif);
	border: 1px solid #dddddd;
	height: 17px;
	width: 96px;
	color: #000000;
	font-family: verdana; 
	font-size: 10px;
	padding: 5px 0 0 2px;
	}


p {
	margin: 10px 0 10px 0;
	}

form {
	margin: 0;
	overflow: hidden;
	}

.mini {
	font-family: verdana; 
	font-size: 10px;
	}

.standard {
	font-family: verdana; 
	font-size: 11px;
	color: #000000;
	}

.red {
	color: #990000;
	}

.white {
	color: #ffffff;
	}

.subject {
	color: #990000;
	font-weight: bold;
	}

#tagcloud {
	padding: 10px;
	}

#tagcloud p { margin:0; padding: 5px 0 0 0; font-family: Georgia, Garamond, serif; font-size: 12px; line-height: 200%; }

.tl {
	background: url(/img/corner_tl.gif) top left no-repeat;
	}
.tr {
	background: url(/img/corner_tr.gif) top right no-repeat;
	}
.bl {
	background: url(/img/corner_bl.gif) bottom left no-repeat;
	}
.br {
	background: url(/img/corner_br.gif) bottom right no-repeat;
	}


#top {
	background: url(/img/top_back.gif); width: 100%; height: 100px; border-bottom: 2px solid #222222;
	}

#top_inner {
	width: 970px; margin-right: auto; margin-left: auto; padding-left: 0;
	}

#cpanel {
	background: url(/img/control_panel.gif); float: right; height: 92px; width: 285px; padding-left: 10px;
	}

#cpanel-loggedin {
	background: url(/img/controlpanel-myaccount.gif); float: right; height: 92px; width: 285px; padding-left: 10px;
	}

#cpanel_links {
	padding-right: 10px; text-align: right;
	}

#loginbox {
	margin-top: 37px; text-align: left;
	}
#loggedinbox {
	margin-top: 37px; text-align: left; color: #eee;
	}

#topmenu {
	background: url(/img/menu_back.gif); width: 100%; height: 35px;
	}

#topmenu p { margin: 0; padding: 7px 0 0 0; color: #ebdcba; text-align:left; font-family: Arial, Geneva, sans-serif; font-size: 20px; line-height: 100%; letter-spacing: -1px; }
#topmenu a { color: #fff; text-decoration: none; }
#topmenu a:hover { color: #900; }

#container {
	width: 970px; margin-right: auto; margin-left: auto; text-align: left; padding-left: 0; overflow: hidden;
	}

#directory {
	float: left; width: 480px; padding: 0 0 0 10px;
	}

#directory_inner_1 {
	width: 45%; float: left;
	}

#directory_inner_2 {
	width: 45%; float: left;
	}

#sidebar {float:right; width: 280px; margin: 0 0 0 0px;}	
	
#sponsorbox {
	background: #ffffff; width: 280px; margin-bottom: 10px;
	}

#sponsorthispage { text-align:center; font-weight:bold; margin: 10px 0 0 0; padding-top: 5px; border-style: solid; border-width: 1px 0 0 0; border-color: #fbf5e8; font-family: Georgia, Garamond, sans-serif; font-size: 18px; letter-spacing: 1px; }

#featured_blog {
	float: left; width: 300px; padding: 0; margin-top: 10px; margin-bottom: 10px; background: url(/img/dashes_back.gif);
	}

#featured_blog h2 { font-family: Georgia, Garamond, sans-serif; font-size: 22px; font-weight:normal; margin: 0 0 10px 0; padding: 0; }
#featured_blog h2 a { color: #000; text-decoration:underline; }
#featured_blog h2 a { text-decoration:none; }
#featured_blog a:hover { color: #900; text-decoration:none; }

#ranking_box {
	float: right; width: 210px; margin: 10px 0 0 10px; background: #fff; line-height: 120%;
	}

#cloud_box {
	margin-top: 10px; width: 970px; background: #ffffff; clear: left;
	}

#padding_10 {
	padding: 10px;
	}

#text_right {
	text-align: right;
	}




li.gainers {
	list-style-image: url(/img/up_arrow.gif);
	list-style-position: outside;
	margin: 0 0 5px 20px;
	line-height: 120%;
	}

li.sinkers {
	list-style-image: url(/img/down_arrow.gif);
	list-style-position: outside;
	margin: 0 0 5px 20px;
	line-height: 120%;
	}

li.newest {
	list-style-image: url(/img/splash.gif);
	list-style-position: outside;
	margin: 0 0 5px 20px;
	line-height: 120%;
	}


#roundedbox {
	float: left; background: #fff; margin: 0; line-height: 120%;
	}

#clear { width: 100%; height: 1px; clear: both; }

#copy {
	text-align: center;
	margin: 20px 0 15px 0;
	font-size: 14px;
	letter-spacing: -1px;
	font-family: Georgia, Garamond, serif;
	color: #444;
	}

#textlinks {
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	color: #aaa;
	margin: 0 0 0 -35px;
	}

.resources { color: #990000; font-size: 16px; text-transform: uppercase; }	
	
#textlinks a { color: #444; text-decoration: underline; }

#textlinks li {
list-style-type: none;
margin: 4px 0 0 0;
}

#textlinks div {}

#textlinks ul {margin: 0 0 -5px 0;}



/* BLOG PAGE */

#bloginfo {
	width: 220px;
	float: left;
	margin: 0; padding: 0;
	background: url(/img/dashes_back.gif);
	font-size: 10px;
	font-family: Verdana, Tahoma, sans-serif;
	color: #222;
	}

#bloginfo a { color: #000; text-decoration: underline; }
#bloginfo a { color: #900; text-decoration: none; }

#bloginfo p { margin: 0 10px 5px 10px; padding: 0; line-height: 125%; }

#bloginfo img { margin: 10px 0 0 0; }

.bloginfothumb { margin: 10px !important; }

#bloginfometrics {
	padding-top: 5px;
	border-style: solid;
	border-color: #ebdcba;
	border-width: 1px 0 0 0;
	margin: 10px;
	text-align:center;
	}

#blogdesc {
	width: 430px;
	float: left;
	margin: 0;
	color: #222;
	font-size: 14px;
	overflow: hidden;
	}

#blogdesc h2 { font-size: 40px; letter-spacing: -1px; line-height: 36px; font-weight: normal; font-family: Georgia, Garamond, Geneva, serif; color: #9a7526; margin: 0 0 10px 0; padding: 0; }

#blogdesc p { font-size: 14px; font-family: Verdana, Tahoma, Arial, sans-serif; line-height: 180%; margin: 0 0 10px 0; padding: 0; }

#catpage {
	width: 486px;
	float: left;
	margin: 0; padding: 0;
	color: #222;
	font-size: 14px;
	}

#catpage h2 { font-size: 40px; letter-spacing: -1px; line-height: 36px; font-weight: normal; font-family: Georgia, Garamond, Geneva, serif; color: #9a7526; margin: 0 0 10px 0; padding: 0; }

#catpage p { font-family: Verdana, Tahoma, Arial, sans-serif; line-height: 150%; margin: 0 0 10px 0; padding: 0 0 10px 0; }

#catpage h3 { font-family: Arial, Geneva, sans-serif; font-size: 18px; color:#9a7526; letter-spacing: -1px; margin: 0px 0 5px 0; padding: 0 0 3px 0; border-style: solid; border-width: 0 0 1px 0; border-color: #ebdcba; }

#catpageblog { background: #fff url(/img/blogpagelisting-bg.gif) no-repeat; font-size: 11px; margin: 15px 0; padding: 10px; }
#catpageblog h3 { font-family: Arial, Geneva, sans-serif; font-size: 16px; letter-spacing: -1px; margin: 2px 0 5px 0; padding: 0 0 3px 0; border-style: solid; border-width: 0 0 1px 0; border-color: #ebdcba; }
#catpageblog p { font-size: 11px; line-height: 140%; margin: 0 0 5px 0; padding: 0; }

#pagenav { margin: 0; font-weight: bold; line-height: 100%; font-family: Arial, Geneva, sans-serif; font-size: 16px; letter-spacing:-1px; }

#catnav { margin: 20px 0 10px 0 !important; padding: 0; font-size: 10px; font-family: Verdana, Tahoma, Geneva, sans-serif; border-style:solid; border-width: 0 0 1px 0; border-color: #ebdcba; }

.tagbox {
	width: 190px;
	margin: 10px 0 0 0 !important;
	}

.relatedbox {
	width: 220px;
	float: right !important;
	margin: 10px 0 0 0 !important;
	}

.leaderboard {
	float:left;
	padding: 0;
	margin: 10px 0 0 0;
	}


/* DASHBOARD */

#dashboard {
	float: left; width: 670px; margin: 20px 0 10px 0 !important; background: #333 url(/img/dashboard-box-bg.gif) repeat-x; color: #eee; font-family: Verdana, Tahoma, Geneva, sans-serif; font-size: 14px;
	}

#dashboard a { color: #fbf5e8; text-decoration: underline; }
#dashboard a:hover { color: #fff; text-decoration: none; }

#dashboard h3 { font-family: Arial, Geneva, sans-serif; font-size: 18px; color:#fbf5e8; letter-spacing: -1px; margin: 20px 0 1px 0; padding: 0; }

#dashboardmenu {
	float: left; width: 154px; min-height:400px; margin: 0; /* 20px 0 20px 15px; */ padding:0; font-family:Arial, Geneva, Helvetica, sans-serif; line-height: 100%;
	}

#dashboardmenu a { color: #fff; text-decoration: none !important; }
#dashboardmenu a:hover { color: #fbf5e8; text-decoration: underline !important; }

#dashboardmenu h3 { color: #fff; margin: 0; padding: 0; font-size: 18px; letter-spacing: -1px; }
#dashboardmenu p { font-size: 11px; line-height: 100%; margin: 0 0 15px 0; padding: 4px 0; border-style:solid; border-width: 0 0 1px 0; border-color: #444; }

/* dashboard forms */
#dashboard-forms { margin: 20px 0; padding: 10px; border: 1px #444 solid; }
#dashboard-forms h3 { color: #fff; margin: 0 0 2px 0; padding: 0; font-size: 14px; letter-spacing: -1px; }
#dashboard-forms p { margin: 0 0 8px 0; font-size: 10px; }
#dashboard-forms input, #dashboard-forms textarea { font-size: 12px; font-family:Arial, Geneva, Helvetica, sans-serif; }
.dashboard-inputs { padding: 3px; width: 300px; margin: 5px 0; border: 1px #111 solid; }
.dashboard-inputs2 { padding: 3px; width: 95px; margin: 5px 0; border: 1px #111 solid; }

#oio-link-2 {float:left; margin: 0!important;}
#banner-oio {position: relative; border: 1px solid #990000; padding: 5px 5px 5px 15px!important; margin: 5px 0 0 -50px!important; }
#banner-oio h3 {margin: -5px 0 0 0;}
#oio-banner-6 { font-size: 11px; font-weight: bold; font-family: Tahoma; }
#oio-link-3 ul {list-style: none; }
#oio-link-3 li {display:inline; margin: 0 10px 0 0!important; float:left;}
.dashboardsubmit { float:right; margin: 5px; background-color: none !important; border:0; }